| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csPolygonMeshEdge Member List

This is the complete list of members for csPolygonMeshEdge, including all inherited members.

active | csPolygonMeshEdge |
poly1 | csPolygonMeshEdge |
poly2 | csPolygonMeshEdge |
vt1 | csPolygonMeshEdge |
vt2 | csPolygonMeshEdge |